#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'tag.title_penejlasanDokumen'}
#{/set}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'tag.home'}</a></li>
	<li class="active">&{'tag.penjelasan_dokumen'}</li>
</ol>
<div class="content">
#{alert /}
#{form @TrainerCtr.kirimPenjelasan()}	
	<table id="tbllelang" class="table table-sm">
		    <tr>
		    	<th><input type="checkbox" class="checkall"></th>
		        <th>&{'tag.kode_tender'}</th>
		        <th>&{'tag.nama_paket'}</th>
		        <th>&{'tag.jumlah_peserta'}</th>
		    </tr>
		    #{list items:lelang, as:'obj'}
		    <tr>
		    	<td><input type="checkbox" name="id" value="${obj.lls_id}"></td>
		        <td>${obj?.lls_id}</td>
		        <td>${obj?.paket.pkt_nama}</td>
		        <td>${obj?.jumlahPeserta}</td>
		    </tr>
		    #{/list}
	</table>
	<div class="form-group">
   	 	<label>&{'tag.pertanyaan'}</label>
    	<input type="text" class="form-control"  placeholder="Masukkan Pertanyaan / Penjelasan" name="text">
  	</div>
	<button class="btn btn-success" name="pertanyaan_pra" type="submit" value="true">&{'tag.kirim_pertanyaan_pra'}</button>
	<button class="btn btn-success" name="penjelasan_pra" type="submit" value="true">&{'tag.kirim_penjelasan_pra'}</button>
	<button class="btn btn-success" name="pertanyaan" type="submit" value="true">&{'tag.kirim_pertanyaan'}</button>
	<button class="btn btn-success" name="penjelasan" type="submit" value="true">&{'tag.kirim_penjelasan'}</button>
#{/form}
</div>

